seo:
  title: >-
    GitLab announced they’ve been recognized as a Strong Performer in “The
    Forrester New Wave™ for Value Stream Management Tools, Q3 2018
  description: >-
    GitLab is best for companies that are looking for a broad, integrated
    solution
  ogTitle: >-
    GitLab announced they’ve been recognized as a Strong Performer in “The
    Forrester New Wave™ for Value Stream Management Tools, Q3 2018
  ogDescription: >-
    GitLab is best for companies that are looking for a broad, integrated
    solution
  noIndex: false
  ogImage: images/blog/hero-images/gitlabflatlogomap.png
  ogUrl: https://about.gitlab.com/blog/gitlab-strong-performer-vsm
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-strong-performer-vsm
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab announced they’ve been recognized as a Strong Performer in “The Forrester New Wave™ for Value Stream Management Tools, Q3 2018",
            "author": [{"@type":"Person","name":"GitLab"}],
            "datePublished": "2018-08-09",
          }

content:
  title: >-
    GitLab announced they’ve been recognized as a Strong Performer in “The
    Forrester New Wave™ for Value Stream Management Tools, Q3 2018
  description: >-
    GitLab is best for companies that are looking for a broad, integrated
    solution
  authors:
    - GitLab
  heroImage: images/blog/hero-images/gitlabflatlogomap.png
  date: '2018-08-09'
  body: >-
    _GitLab is best for companies that are looking for a broad, integrated
    solution_


    **SAN FRANCISCO, CALIFORNIA – August 9, 2018 -** [GitLab
    Inc.](https://about.gitlab.com/), The DevOps Platform, announced they’ve
    been recognized as a Strong Performer in “The Forrester New Wave™ for Value
    Stream Management Tools, Q3 2018,” published today.


    Realizing the importance of tracking the flow of value in IT software
    delivery, Forrester has initiated coverage of the Value Stream Management
    tool market, and included GitLab in the results, observing “GitLab is best
    for companies that are looking for a broad, integrated solution.”


    Additionally, Forrester notes that “GitLab combines end-to-end capability
    with the power of open source. GitLab offers a DevOps tool for each step of
    the software development process. Top-level views sitting across these tools
    provide its VSM functionalities.”


    “We think the recognition by Forrester as a Strong Performer in the emerging
    VSM market underscores our promise to deliver a single application for the
    DevOps lifecycle to streamline development among enterprise teams,” said
    GitLab CEO Sid Sijbrandij. “We’re dedicated to continuously improving GitLab
    so delivery teams can efficiently meet businesses software demands.”


    GitLab is a single application that supports the entire DevOps tool chain.
    As the software delivery system of record, GitLab’s cycle analytics and
    support for [value stream management](/solutions/value-stream-management/)
    helps enterprises accelerate software delivery. Forrester suggests in its
    report that “organizations that want a comprehensive VSM solution that can
    also serve as their DevOps tool chain will really appreciate GitLab.”


    Forrester’s New Wave report evaluates emerging technologies by looking at
    organizations that have a VSM product with over 5 million in revenue, and a
    cohesive VSM solution, not disparate tools. The Q3 2018 report did not
    identify one sole leader, but recognized six vendors as strong performers,
    GitLab being one.


    GitLab helps organizations, ranging from Fortune 500 enterprises to
    one-person shops, embrace the power of the cloud by offering the most robust
    and only integrated modern software development lifecycle product. As the
    need for modern, collaborative solutions increase, enterprises including
    Comcast, Siemens, Ticketmaster, ING, NASDAQ, Alibaba, Bayer, NASA and Intel,
    have adopted GitLab to maintain pace with the demands of today’s work
    environment.


    See
    [here](https://www.globenewswire.com/Tracker?data=gUzUuQysbGjYbkna-QElIpz94AT3oS9j-CEcLFjmgbLudqGb23LBOXhGOdyMryRtJNtUCNvkd7835KxbbSidJQ==)
    for more on GitLab’s VSM capabilities and illustrations of future VSM
    mapping and management capabilities.


    **About GitLab**


    GitLab is The DevOps platform that empowers organizations to maximize the
    overall return on software development by delivering software faster and
    efficiently, while strengthening security and compliance. GitLab’s single
    application is easier to use, leads to faster cycle time and allows
    visibility throughout and control over all stages of the DevOps lifecycle.
    With GitLab, every team in your organization can collaboratively plan,
    build, secure, and deploy software to drive business outcomes faster with
    complete transparency, consistency and traceability.


    Built on Open Source, GitLab works alongside its growing community, which is
    composed of thousands of developers and millions of users, to continuously
    deliver new DevOps innovations. GitLab has an estimated 30 million+
    registered users (both Paid and Free) from startups to global enterprises,
    including Ticketmaster, Jaguar Land Rover, Nasdaq, Dish Network, and Comcast
    trust GitLab to deliver great software faster. All-remote since 2015, GitLab
    has more than 1,300 team members in over 65 countries.


    **Media Contact:**


    Jennifer Leslie

    <br>

    GitLab Inc.

    <br>

    [press@gitlab.com](mailto:press@gitlab.com)
  category: Company
config:
  slug: gitlab-strong-performer-vsm
  featured: false
  template: BlogPost
